com.cloudera.flume.handlers.thrift

## Class ThriftFlumeEventServer

- java.lang.Object
- - com.cloudera.flume.handlers.thrift.ThriftFlumeEventServer

-     public class ThriftFlumeEventServer
      extends Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ThriftFlumeEventServer.append_args`
    `static class` | `ThriftFlumeEventServer.AsyncClient`
    `static interface` | `ThriftFlumeEventServer.AsyncIface`
    `static class` | `ThriftFlumeEventServer.Client`
    `static class` | `ThriftFlumeEventServer.close_args`
    `static class` | `ThriftFlumeEventServer.close_result`
    `static interface` | `ThriftFlumeEventServer.Iface`
    `static class` | `ThriftFlumeEventServer.Processor<I extends ThriftFlumeEventServer.Iface>`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ThriftFlumeEventServer()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ThriftFlumeEventServer

          public ThriftFlumeEventServer()

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.